contains, startDate, and endDate query parameters.curl --location 'https://api.resellerstack.ai/api/v1/customers?contains=&startDate=&endDate=&page=&limit=' \
--header 'rs-x-api-key: <api-key>'{
"status": 200,
"message": "string",
"data": {
"totalSearchedCount": -9007199254740991,
"currentPage": -9007199254740991,
"nextPage": -9007199254740991,
"totalPages": -9007199254740991,
"data": [
{
"id": "string",
"partnerId": "string",
"firstName": "string",
"lastName": "string",
"email": "string",
"stripeCustomerId": "string",
"notes": "string",
"tags": [
"string"
],
"status": "ACTIVE",
"createdAt": "string",
"workspaces": [
{
"userId": "string",
"id": "string",
"name": "string",
"isPrimary": true,
"createdAt": "string",
"billingRecords": [
{
"firstName": "string",
"lastName": "string",
"company": "string",
"addressLineOne": "string",
"addressLineTwo": "string",
"addressLineThree": "string",
"city": "string",
"state": "string",
"country": "string",
"postalCode": "string",
"phoneCc": "string",
"phone": "string",
"languagePreference": "string"
}
]
}
],
"mailboxesPurchased": "string",
"domainsPurchased": "string",
"netProfit": 0,
"totalRevenue": 0,
"health": "good",
"hasSavedCard": true,
"openOrders": -9007199254740991
}
]
}
}